#quicklinks_Container {
	float:right;
	width:100%;
}

#quicklinksText {
	width:80%;
	height:auto;
	margin: 0px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6e5c84;
	text-transform: uppercase;
	border: 1 solid #000000;
}

#quicklinksText a:link, 
#quicklinksText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6e5c84;
	text-decoration:none;
	text-transform: uppercase;
	padding: 0px;
	line-height: 30px;
}
#quicklinksText a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	text-transform: uppercase;	
}